Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0474-1: yast2-security: Two bugfixes
openSUSE Recommended Update: yast2-security: Two bugfixes
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0474-1
Rating: low
References: #802006 #807099
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issues for yast2-security:
- bnc#807099: remove broken LASTLOG_ENAB entry from
/etc/login.defs
- bnc#802006: drop obsolete GROUP_ENCRYPTION


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-211

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (noarch):

yast2-security-2.23.5-1.4.1


References:

https://bugzilla.novell.com/802006
https://bugzilla.novell.com/807099


< Previous Next >
This Thread
  • No further messages